# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.TaxAmount2

Packages that use TaxAmount2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of TaxAmount2 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as TaxAmount2
Modifier and Type
Field
Description
`protected TaxAmount2`
TaxRecord2.`taxAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return TaxAmount2
Modifier and Type
Method
Description
`TaxAmount2`
ObjectFactory.`createTaxAmount2()`
Create an instance of `TaxAmount2`
`TaxAmount2`
TaxRecord2.`getTaxAmt()`
Gets the value of the taxAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type TaxAmount2
Modifier and Type
Method
Description
`void`
TaxRecord2.`setTaxAmt(TaxAmount2 value)`
Sets the value of the taxAmt property.